Recommendations

The hotfixes below should be installed on top of Service Pack 1 and the recommended hotfixes listed on https://helpx.adobe.com/experience-manager/kb/aem61-available-hotfixes.html

The hotfixes marked as bold are highly recommended.

 

Opomba:

AEM hotfixes do not benefit from the same level of quality assurance as service packs or product releases, therefore must be always validated first on a staging environment as part of your quality deployment processes.

 

 

Communities

AEM Communities 6.1 GA ships with Communities package version 1.7, and if not upgrading to version 1.8 feature pack, the most recent 1.7 fix pack should be installed.

It is recommended to upgrade to version 1.8, which includes improvements and early access to features for AEM 6.2 Communities.

Date Name Fixes
June 20th, 2015 Communities HotFix v1.7.199
This fix pack contains the latest set of fixes for AEM Communities 6.1 features.
May 13th, 2016 Communities Feature Pack 4 v1.8.386 AEM 6.1 Communities FP4 delivers fixes, new features and improvements for both for the engagement and enablement use cases.

Opomba:

 

  • You can access the Package Share with a registered user as mentioned here
  • Request the non public hotfixes via an AEM Support ticket.
  • Most hotfixes are stand-alone unless specified and can be installed in any order. It can be self-verified by looking at "Details" tab Dependencies element in package share.  
  • At the moment, the release notes of the public hotfixes are only available per request via the AEM Support Portal.

Za ta izdelek je bila izdana neprenosljiva licenca za priznanje avtorstva, nekomercialno uporabo in skupno rabo pod enakimi pogoji 3.0  Objav v storitvah Twitter™ in Facebook ne urejajo pogoji pogodbe Creative Commons.

Pravna obvestila   |   Pravilnik o zasebnosti v spletu